Subject: Re: 1/72 Hasegawa F4F Wildcat
From: "Steve Bamford ARC" <[email-masked]>
To: "Tom Murphy" <[email-masked]>
Date: Wed, 18 Jun 2003 14:58:37 -0700

----- Original Message ----- 
  From: Tom Murphy 
  To: Steve Bamford 
  Sent: Sunday, May 25, 2003 10:51 AM
  Subject: 1/72 Hasegawa F4F Wildcat

  Steve,
    Here are the pictures for the Wildcat I had mentioned.  I recently broke down and bought a new digital camera (nothing like interest free, 2 year financing to make me get off my butt), so I'm still trying to figure it out.  If you deleted the text let me know; I'll resend that on Tuesday when I go back to work.  Wildcat 4 and 3 are my preferences for large pics.

  Regards,
  Murph